Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Install error with Unity 2.4.5 with W2k & Exch 5.5

I get the following error"LDAP is not enabled for the Exchange site. What need to be done to get this to work. I've changed the port to 1024 on the Exchange Server LDAP. <br><br>

1 REPLY
Anonymous
N/A

Re: Install error with Unity 2.4.5 with W2k & Exch 5.5

Make sure the LDAP port is changed for the server we're running on, not at the site level.

On the server object in the Exchange admin, go to the procols collection, select LDAP and change the port to 1024... be sure to also clear the "use site defaults for all properties" check box on this page as well. Of course the enable protocol check box should be enabled...

Reboot and you should be good to go.


Jeff Lindborg
Unity Product Architect
Active Voice
jlindborg@activevoice.com
http://members.home.net/jlindborg

128
Views
0
Helpful
1
Replies
CreatePlease login to create content